al_get_joystick_button_name(3)

NAME

al_get_joystick_button_name - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    const char *al_get_joystick_button_name(ALLEGRO_JOYSTICK *joy, int button)

DESCRIPTION

Return the name of the given button. If the button doesn't exist, NULL is returned. Indices begin from 0.

SEE ALSO

al_get_joystick_stick_name(3), al_get_joystick_axis_name(3), al_get_joystick_num_buttons(3)